
body, html {
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0);
 	text-shadow: none;
 	background: #ffffff !important;
 	font-family: 'Trebuchet MS', sans-serif;
 	}

a {
	text-decoration: none !important;
	color: #d4321f;
	}

img {
	margin: 0px;
	padding: 0px;
	border: none;
	}

.clear {
	clear: both;
	}

.ui-loader {
	display: none !important;
	}

.header {
	width: 100%;
	height: 72px;
	background: url(media/images/header_bg.png) repeat-x;
	background-size: 1px 70px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 10000;
	}

.header_logo {
	position: absolute;
	top: 15px;
	left: 10px;
	}

.header_text {
	color: #ffffff;
	font-size: 20px;
    font-family: 'FuturaHBold';
  	font-weight: normal !important;
  	text-shadow: none;
  	margin-top: 5px;
  	margin-left: 10px;
  	float: left;
	}

.header_search {
	position: absolute;
	top: 20px;
	right: 10px;
	color: #000000;
	width: 125px;
	height: 25px;
  	font-weight: normal !important;
  	text-shadow: none;
  	background: url(media/images/pom_mobile_search_box.png) no-repeat;
  	background-size: 125px 25px;
	}

.header_search input {
  	background: none !important;
  	border: none !important;
    font-family: 'FuturaHBold';
	font-size: 15px;
	padding-left:30px;
	height: 25px;
	outline: none;
	width: 100px !important;
	}

.bold {
	font-weight: bold;
	}

input {
	border-radius: 0px !important;
	}

.footer {
	text-align: center;
	font-size: 9px !important;
	width:100%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px !important;
	margin-bottom: 10px;
	color: #000000 !important;
	}

.footer a {
	font-size: 9px !important;
	text-decoration: underline !important;
	color: #000000 !important;
	}

.mobile_hide {
	display: none;
}

.product_header {
	font-size: 26px;
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	padding-top: 77px;
	padding-left: 10px;
	margin-bottom: 15px;
	width: 175px;
	position: relative;
	z-index: 10000;
	}

.body_content {
	background: #ffffff !important;
	width:100%;
	height:100%;
	overflow-x:hidden;
	overflow-y:hidden;
	z-index: 100000;
	}

.page_content {
	background: #ffffff !important;
	width: 100%;
	height: 100%;
	-webkit-transform: translate3d(0,0,0);
	}

.page_bg {
	position:absolute;
	top: 0px;
	left: 0px;
	width:100%;
	height:100%;
	background: #ffffff !important;
	}

.home_image {
    margin-bottom: 0px !important;
	width: 100%;
	}

.home_header_image {
	margin-top: 65px;
    margin-bottom: 0px !important;
	width: 100%;
	}

.root_categories {
	color: #cd0b03;
    font-family: 'FuturaHBold';
 	text-shadow: none;
 	font-weight: normal !important;
	font-size: 20px;
    background: #ffffff;
	width: auto !important;
    margin: 0px !important;
    padding: 0px;
	}

.root_categories a {
	width: 100%;
	height: 45px;
	border-bottom: 1px solid  #e3e3e3;
	line-height: 45px;
	display: block;
	text-decoration: none;
	background: url(media/images/next_arrow_2.png) 100% 50% no-repeat;
	background-size: 21px 21px;
	}


.root_categories a:active {
	width: 100%;
	height: 45px;
	border-bottom: 1px solid  #e3e3e3;
	line-height: 45px;
	display: block;
	text-decoration: none;
	background: url(media/images/next_arrow_2.png) 100% 50% no-repeat;
	background-size: 21px 21px;
	}

.root_category_header {
    font-family: 'FuturaHBold';
    color: #000000;
    font-size: 14px;
	height: 25px;
	border-bottom: 1px solid  #e3e3e3;
	line-height: 25px;
	display: block;
	text-decoration: none;
 	text-shadow: none;
 	font-weight: normal !important;
    background: #ffffff;
    margin: 0px !important;
    padding-top: 0px;
	}


.back_button {
	position:absolute;
	right: 15px;
	top: 75px;
	z-index: 1000000;
	}

.product_list_image {
	float: left;
	margin-left: 15px;
	width: 159px;
	height: 101px;
	}

.product_item {
	width: 100%;
	display: block;
	height: 115px;
	float: left;
	}

.product_list_text_container {
	padding-left: 15px;
	margin-top: 10px;
	width: 120px;
	float: left;
	}

.product_list_review_stars {
	float: left;
	width: 48px;
	height: 9px;
	}

.product_list_text {
	color: #000000;
	font-size: 12px;
	text-decoration: none !important;
	float: left;
	font-weight: bold;
 	font-family: 'Trebuchet MS', sans-serif;
	}

.product_navigation {
	width: 120px;
	position: absolute;
	right: 15px;
	top: 82px;
	}

.nav_back_button {
	position:absolute;
	left: 0px;
	top: 0px;
	}

.nav_next_button {
	position:absolute;
	right: 0px;
	top: 0px;
	}

.product_single_image {
    margin-left: 15px;
	float: left;
	width: 288px;
	height: 183px;
	}

.product_tabs {
	margin-top: 10px;
	margin-left: 15px;
	min-width:300px;
	}

.product_single_tab {
	display: block;
	float:left;
	margin-right: 5px;
	}

.product_single_content {
	width: 100%;
	float: left;
	margin-top: 10px;
	}

.product_tabs_set_01, .product_tabs_set_02, .product_tabs_set_03, .product_tabs_set_04 {
	width: 100%;
	float: left;
	}

.product_single_title {
    font-family: 'FuturaHBold';
 	font-size: 18px;

	}

.product_single_credits {
	font-size: 12px;
 	font-family: 'Trebuchet MS', sans-serif;
 	float: left;
  	margin-left: 15px;
	}

.product_single_body {
	float: left;
	margin-top: 10px;
	width: 100%;
	}

.product_single_body_inner {
 	font-family: 'Trebuchet MS', sans-serif;
	margin-left: 15px;
 	margin-right: 15px;
	font-size: 12px;
	margin-bottom: 20px;
	}

.share_buttons {
	width: 100%;
	float: left;
	}

.tab_header {
	font-weight: bold;
	font-size: 13px;
	margin-top: 10px;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	}

.review_item {
	margin-bottom: 10px;
	}

.review_stars {
	margin-right: 100%;
	}

.reviews_title {
	color: #d4321f;
	font-size: 13px;
	font-weight: bold;
	}

.review_credits {
	font-size: 12px;
	color: #767676;
	}

.via_text {
	font-size: 9px;
	color: #767676;
	}

.nutrition_text {
	font-size: 12px;
	}

.see_bio {
	color: #d4321f !important;
	text-decoration: underline !important;
	}

.chef_thumb {
	float: left;
	width: 58px;
	height: 57px;
	}

.chef_text {
	float: left;
	margin-left: 10px;
	}

.chef_title {
	font-size: 14px;
	color: #d4321f;
	font-weight: bold
	}

.chef_info {
	font-size: 12px;
	font-weight: bold
	}

.thank_you_image {
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 0;
	}

.input_title {
	color: #464646;
    font-family: 'FuturaHBold';
	font-size: 15px;
	margin-top: 7px;
	margin-bottom: 5px;
	float: left;
	width: 100%;
	}


.input_text_zip {
	width: 170px !important;
	border: 1px solid #000000 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
	-webkit-appearance: none !important;
	outline: 0px;
	height: 12px !important;
	float: left;
	margin-right: 10px;
	}

.input_text	{
	border: 1px solid #000000 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
	-webkit-appearance: none !important;
	outline: 0px;
	width: 100%;
	height: 12px !important;
	float: left;
	}

.input_textarea	{
	border: 1px solid #000000 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
	-webkit-appearance: none !important;
	outline: 0px;
	width: 100% !important;
	height: 80px !important;
	margin-bottom: 15px;
	float: left;
	}

.sign_in_text_container {
	width: 100%;
	float: left;
	}

.sign_in_text {
    font-family: 'FuturaHBook';
    font-size: 12px;
    float: left;
    margin-left: 15px;
	}

.sign_in_link {
    font-family: 'FuturaHBook';
    font-size: 12px;
	display: block;
	font-weight: normal !important;
	float: left;
	color: #cd0b03 !important;
	text-decoration: none;
	background: url(media/images/next_arrow.png) 100% 50% no-repeat;
	background-size: 5px 8px;
	width:75px;
	margin-left: 5px;
	}

.checkbox_container {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	margin-top: 3px;
	}

.sign_up_checkbox {
	height: 12px !important;
	width: 12px !important;
	float: left !important;
	margin: 0px !important;
	padding: 0px !important;
	position: inherit !important;
	top: 0px !important;
	left: 0px !important;
	margin-right:  5px !important;
	margin-left:  0px !important;
	margin-top:  0px !important;
	margin-bottom:  0px !important;
	}

.sign_up_checkbox_text_left {
    font-family: 'FuturaHBook';
    font-size:10px;
    float: left;
    width: 100px;
    margin-left: 15px;
    line-height: 10px;
	}

.sign_up_checkbox_text_right {
    font-family: 'FuturaHBook';
    font-size:10px;
    float: left;
    width: 155px;
    margin-left: 15px;
	}

.share_login_container {
	width: 100%;
	float: left;
	height: 33px;
	margin-top: 10px;
	}

.share_login_text {
	color: #464646;
    font-family: 'FuturaHBold';
	font-size: 15px;
	height: 33px;
	line-height: 33px;
	}

.rating_header {
	width: 100%;
	color: #464646;
    font-family: 'FuturaHBold';
	font-size: 20px;
	margin-top: 7px;
	margin-bottom: 5px;
	float: left;
	}

.thank_you_header {
	width: 100%;
	text-align: center;
	font-size: 40px;
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	padding-top: 127px;
	margin-bottom: 10px;
	position: relative;
	z-index: 10000;
	}

.thank_you_quote {
	width: 100%;
	text-align: center;
	font-size: 26px;
    font-family: 'FuturaHBold';
	color: #464646 !important;
	position: relative;
	}

.loader {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	margin:0px;
	z-index:1000000000;
	width:100%;
	height:200%;
	border:0px;
    background-color:white;
	background-image:url('/wp-content/themes/pom_v2/global/images/ajax-loader.gif');
	background-repeat:no-repeat;
	background-position:center 200px;
	}

.find_store_main_graphic {
	margin-left: 15px;
	}

.product_search_container {
	width: 100%;
	margin-bottom: 15px;
	}

.product_search_center {
	width: 320px !important;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	}

.product_search {
	margin-left: 10px;
	margin-right: 15px !important;
	width: 215px !important;
	float: left;
	}

.search_icon {
	position:absolute;
	right: 0px;
	top: 2px;
	height: 36px;
	width: 85px;
	z-index: 1000000000;
	}

.promos {
	margin-top: 2px;
	}

.promo_01a {
	width: 100%;
	}

.promo_02a {
	width: 50%;
	float: left;
	}

.promo_02b {
	width: 50%;
	float: left;
	}

.product_right_image_info {
	float: left;
	}

.store_locator_promo {
	width: 150px;
	height: 50px;
	margin-bottom: 15px;
	background: #dddddd;
	margin-left: auto;
	margin-right: auto;
	}

.store_locator_promo_inner {
	width: 100%;
	float: left;
	}

.minus_sign {
	display: none;
	}

.product_list {
	display: none;
	font-size: 14px;
	}

.product_list ul li,
.product_list ul {
	padding-left: 10px;
	list-style: none;
	}

.product_list_show ul li,
.product_list_show li {
	font-size: 14px;
	padding-left: 10px;
	list-style: none;
	margin-left: 0px;
	}


.share_icon_01 {
	float: left;
	margin-top: 15px;
	margin-left:20px;
	}

.share_icon_02 {
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	}

.share_icon_03 {
	float: left;
	margin-left: 10px;
	margin-top: 15px;
	}

.share_icon_01 img{
	width:80px;
	}

.share_icon_02 img {
	width: 80px;
	}

.share_icon_03 img {
	width: 80px;
	}

.single_video_title_container {
	width: 320px;
	margin-left: auto;
	margin-right: auto;
	}

.single_video_title {
	margin-left: 20px;
	margin-top: 20px;
	}

.single_video_list_text {
	color: #000000;
	font-size: 16px;
	text-decoration: none !important;
	float: left;
	}

.single_video_list_subtext {
	font-size: 14px;
	color: #000000;
	float: left;
	text-align: left !important;
	}

.sub_nav {
	width: 100%;
	height: 40px;
	background: #5e0000;
	margin-top: 69px;
	}


.category_big a{
    color: #000000;
    font-size: 14px;
	height: 125px;
/*	border-bottom: 1px solid  #e3e3e3; */
	width: 100%;
	display: block;
	text-decoration: none;
 	text-shadow: none;
 	font-weight: normal !important;
    background: #ffffff;
    margin: 0px !important;
    padding-top: 0px;
/*	background: url(media/images/next_arrow.png) 99% 50% no-repeat; */
	background-size: 9px 21px;
	}


.category_store a{
    color: #000000;
    font-size: 14px;
	height: 95px;
	border-bottom: 1px solid  #e3e3e3;
	width: 100%;
	display: block;
	text-decoration: none;
 	text-shadow: none;
 	font-weight: normal !important;
    background: #ffffff;
    margin: 0px !important;
    padding-top: 0px;
    margin-right: 10px;
	background: url(media/images/next_arrow.png) 98% 50% no-repeat;
	background-size: 9px 21px;
	}

.category_store_none a{
    color: #000000;
    font-size: 14px;
	height: 95px;
	border-bottom: 1px solid  #e3e3e3;
	width: 100%;
	display: block;
	text-decoration: none;
 	text-shadow: none;
 	font-weight: normal !important;
    background: #ffffff;
    margin: 0px !important;
    padding-top: 0px;
    margin-right: 10px;
	}

img.category_thumb {
	width: 125px;
	height: 100px;
	}

.category_thumb_anchor {
	width: 100%;
	height: 125px;
	float: left;
	}

.category_thumb_anchor_loc {
	width: 100%;
	height: 95px;
	float: left;
	}

.border_thumb {
	border: 1px solid  #e3e3e3;
	width: 125px;
	height: 100px;
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	}

.category_thumb_text {
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	}

.category_store_thumb_text {
	float: left;
	margin-top: 10px;
	margin-left: 17px;
	}

.category_thumb_text_header {
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	font-weight: normal !important;
	}

.category_thumb_text_body {
 	font-family: 'Trebuchet MS', sans-serif;
 	color: #000000;
	}

.category_thumb_text_arrow {
	background: url(media/images/pom_text_arrow.png)  100% 4px no-repeat;
	background-size: 5px 10px;
	padding-right: 10px;
	}

.category_thumb_text_red {
	color: #cd0b03 !important;
	}

.product_image {
	width: 33%;
	float: left;
	}

.product_image_header {
    margin-bottom: 0px !important;
	width: 100%;
	}

.product_image_grid {
	float: left;
	margin-bottom: 20px;
	}

.site_search {
	width: 100px
	}

.how_to_image {
	border: 1px solid #dddddd;
	width: 200px;
	margin-left: 10px;
	margin-top: 10px;
	}

.step_header {
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	font-weight: normal !important;
	font-size: 20px;
	margin-left: 10px;
	margin-top: 10px;
	}

.step_text {
 	font-family: 'Trebuchet MS', sans-serif;
	font-weight: normal !important;
	font-size: 12px;
	margin-left: 10px;
	padding-right: 20px;
	}

.how_to_text {
	padding: 10px;
 	font-family: 'Trebuchet MS', sans-serif;
 	font-size: 12px;
 	line-height: 18px;
	}

.heart_text {
	padding-left: 15px;
	background: url(media/images/pom_heart_text.png)  0 4px no-repeat;
	font-size: 12px;
	background-size: 10px 10px;
	margin-bottom: 5px;
	}

.thin {
 	font-family: 'FuturaHBook', sans-serif !important;
	}

.recipe_header {
	font-size: 26px;
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	padding-left: 15px;
	margin-bottom: 15px;
	width: 230px;
	float: left;
	position: relative;
	z-index: 10000;
	}

.recipe_list_image {
	float: left;
	margin-left: 15px;
	width: 159px;
	height: 101px;
	}

.recipe_item {
	width: 100%;
	display: block;
	height: 115px;
	float: left;
	}

.recipe_list_text_container {
	padding-left: 15px;
	margin-top: 10px;
	width: 120px;
	float: left;
	}

.recipe_list_review_stars {
	float: left;
	width: 48px;
	height: 9px;
	}

.recipe_list_text {
	color: #000000;
	font-size: 12px;
	text-decoration: none !important;
	float: left;
	font-weight: bold;
 	font-family: 'Trebuchet MS', sans-serif;
	}

.recipe_navigation {
	width: 120px;
	position: absolute;
	right: 15px;
	top: 82px;
	}

.nav_back_button {
	position:absolute;
	left: 0px;
	top: 0px;
	}

.nav_next_button {
	position:absolute;
	right: 0px;
	top: 0px;
	}

.recipe_single_image {
    margin-left: 15px;
	float: left;
	width: 288px;
	height: 183px;
	}

.recipe_tabs {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
	min-width:300px;
	}

.recipe_single_tab {
	display: block;
	float:left;
	margin-right: 5px;
	}

.recipe_single_content {
	width: 100%;
	float: left;
	margin-top: 10px;
	}

.recipe_tabs_set_01, .recipe_tabs_set_02, .recipe_tabs_set_03, .recipe_tabs_set_04 {
	width: 100%;
	float: left;
	}

.recipe_single_title {
 	font-family: 'Trebuchet MS', sans-serif;
 	font-size: 14px;
 	font-weight: bold;
 	margin-left: 15px;
	}

.recipe_single_credits {
	font-size: 12px;
 	font-family: 'Trebuchet MS', sans-serif;
 	float: left;
  	margin-left: 15px;
	}

.recipe_single_body {
	float: left;
	margin-top: 10px;
	width: 100%;
	}

.recipe_single_body_inner {
 	font-family: 'Trebuchet MS', sans-serif;
	margin-left: 15px;
 	margin-right: 15px;
	font-size: 12px;
	margin-bottom: 20px;
	}

.share_buttons_01 {
	display: block;
	float:left;
	margin-right: 5px;
	}

.share_buttons_02 {
	display: block;
	float:left;
	}

.share_buttons_center {
padding-top:7px;
margin-bottom: 15px;
clear:both;
text-align:center;
	width: 115px;
	margin-left:auto;
	margin-right:auto;
	}

.tab_header {
	font-weight: bold;
	font-size: 13px;
	margin-top: 10px;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	}

.review_item {
	margin-bottom: 10px;
	}

.review_stars {
	margin-right: 100%;
	}

.reviews_title {
	color: #d4321f;
	font-size: 13px;
	font-weight: bold;
	}

.review_credits {
	font-size: 12px;
	color: #767676;
	}

.via_text {
	font-size: 9px;
	color: #767676;
	}

.nutrition_text {
	font-size: 12px;
	}

.see_bio {
	color: #d4321f !important;
	text-decoration: underline !important;
	}

.chef_thumb {
	float: left;
	width: 58px;
	height: 57px;
	}

.chef_text {
	float: left;
	margin-left: 10px;
	}

.chef_title {
	font-size: 14px;
	color: #d4321f;
	font-weight: bold
	}

.chef_info {
	font-size: 12px;
	font-weight: bold
	}

.thank_you_image {
	width: 100%;
	position: relative;
	z-index: 0;
	padding:0px;
	margin:0px;
	}

.input_title {
	color: #464646;
    font-family: 'FuturaHBold';
	font-size: 15px;
	margin-top: 7px;
	margin-bottom: 5px;
	float: left;
	}


.input_text_zip {
	width: 170px !important;
	border: 1px solid #000000 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
	-webkit-appearance: none !important;
	outline: 0px;
	height: 25px !important;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	}

.input_text	{
	border: 1px solid #000000 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
	-webkit-appearance: none !important;
	outline: 0px;
	width: 100% !important;
	height: 25px !important;
	}

.input_textarea	{
	border: 1px solid #000000 !important;
	background: #ffffff !important;
	border-radius: 0px !important;
	-webkit-appearance: none !important;
	outline: 0px;
	width: 100%;
	height: 80px !important;
	margin-bottom: 15px;
	float: left;
	}

.sign_in_text_container {
	width: 100%;
	float: left;
	}

.sign_in_text {
    font-family: 'FuturaHBook';
    font-size: 12px;
    float: left;
    margin-left: 15px;
	}

.sign_in_link {
    font-family: 'FuturaHBook';
    font-size: 12px;
	display: block;
	font-weight: normal !important;
	float: left;
	color: #cd0b03 !important;
	text-decoration: none;
	background: url(/mobile/media/images/next_arrow.png) 100% 50% no-repeat;
	background-size: 5px 8px;
	width:75px;
	margin-left: 5px;
	}

.checkbox_container {
	width: 100%;
	float: left;
	padding-bottom: 20px;
	margin-top: 3px;
	}

.sign_up_checkbox {
	height: 12px !important;
	width: 12px !important;
	float: left !important;
	margin: 0px !important;
	padding: 0px !important;
	position: inherit !important;
	top: 0px !important;
	left: 0px !important;
	margin-right:  5px !important;
	margin-left:  0px !important;
	margin-top:  0px !important;
	margin-bottom:  0px !important;
	}

.sign_up_checkbox_text_left {
    font-family: 'FuturaHBook';
    font-size:10px;
    float: left;
    width: 100px;
    margin-left: 15px;
    line-height: 10px;
	}

.sign_up_checkbox_text_right {
    font-family: 'FuturaHBook';
    font-size:10px;
    float: left;
    width: 155px;
    margin-left: 15px;
	}

.share_login_container {
	width: 100%;
	float: left;
	height: 33px;
	margin-top: 10px;
	}

.share_login_text {
	color: #464646;
    font-family: 'FuturaHBold';
	font-size: 15px;
	height: 33px;
	line-height: 33px;
	}

.rating_header {
	width: 100%;
	color: #464646;
    font-family: 'FuturaHBold';
	font-size: 20px;
	margin-top: 7px;
	margin-bottom: 5px;
	float: left;
	}

.thank_you_header {
	width: 100%;
	text-align: center;
	font-size: 40px;
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	padding-top: 127px;
	margin-bottom: 10px;
	position: relative;
	z-index: 10000;
	}

.thank_you_quote {
	width: 100%;
	text-align: center;
	font-size: 26px;
    font-family: 'FuturaHBold';
	color: #464646; !important;
	position: relative;
	}

.loader {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	margin:0px;
	z-index:1000000000;
	width:100%;
	height:200%;
	border:0px;
    background-color:white;
	background-image:url('/wp-content/themes/pom_v2/global/images/ajax-loader.gif');
	background-repeat:no-repeat;
	background-position:center 200px;
	}

.store_subtitle {
    font-family: 'FuturaHBold';
 	font-size: 12px;
	padding-left: 15px;
	padding-bottom: 15px;
	width:90%;
	float: left;
	position: relative;
	z-index: 10000;
	}

.store_distance {
	float: right;
	padding-top: 38px;
	padding-right: 35px;
	color: #000000;
	font-family: 'Trebuchet MS', sans-serif;
	}

.store_header {
    font-family: 'FuturaHBold';
	color: #cd0b03 !important;
	font-weight: normal !important;
	font-size: 16px;
	}

.border_rule {
	border-bottom: 1px solid #dddddd;
	float: left;
	width: 100%;
	height: 1px;
	}

.drop_down_image {
	width: 140px;
	}

.small_text {
	font-size: 10px;
	}

.store_call_out {
	color: #464646;
	font-size: 15px;
    font-family: 'FuturaHBold';
	margin-top: 15px;
	margin-left: 15px;
	text-align: center;
	width: 290px;
	}

.store_search {
	background: url(http://pom.reasondev.com/pom_mobile_new/media/images/store_search_bg.png) no-repeat;
	background-size: 290px 45px;
	width: 290px;
	height: 45px;
	margin-left: 15px;
	position: relative;
	}

.use_my_current_location {
	width: 290px;
	height: 45px;
	margin-left: 15px;
	margin-top: 10px;
	}

.store_search_input {
	width: 290px;
	height: 45px;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	line-height: 45px;
	font-family: 'Helvetica', sans-serif;
	font-weight: bold;
    background: none;
    border: none;
    outline: none;
    font-size: 14px;
	}

.find_store {
	width: 125px;
	margin-top: 15px;
	margin-left: 15px;
	}

.select_store_header {
	font-size: 15px;
    font-family: 'FuturaHBold';
	margin-top: 15px;
	margin-left: 15px;
	color: #cd0b03 !important;
	margin-bottom: 10px;
	}

.category_store_search a{
	font-size: 15px;
    font-family: 'FuturaHBold';
	color: #cd0b03;
	border-bottom: 1px solid  #e3e3e3;
	width: 100%;
	display: block;
	text-decoration: none;
 	text-shadow: none;
 	font-weight: normal !important;
    background: #ffffff;
    margin: 0px !important;
    padding-top: 0px;
	}

.product_selected {
	background: url(media/images/header_bg.png) 50% 45% repeat-x !important;
	color: #ffffff !important;
	}

.product_checked {
	padding-right:10px;
	background: url(media/images/check_mark.png) 98% 50% no-repeat;
	background-size: 20px 15px;
	}

.category_store_search_text {
	margin-left: 17px;
	padding-top: 10px;
	padding-bottom: 10px;

	}


.home{
	position: absolute;
	top: 19px;
	right:15px;
	width: 30px;
	}

/* Product Store Locator Button */

.loc_but_div {
	width: 290px;
	margin: 12px 0px;
}

.loc_but_table {
	width: 290px;
	padding: 0px;
	margin: 0px;
	border-style: none;
}

.loc_but_cell_left {
	background-image: url('media/images/loc_but_left.png');
	background-position: left top;
	background-repeat: no-repeat;
}

.loc_but_cell_cent {
	background-image: url('media/images/loc_but_cent.png');
	background-position: center top;
	background-repeat: repeat-x;
}

.loc_but_cell_right {
	background-image: url('media/images/loc_but_right.png');
	background-position: right top;
	background-repeat: no-repeat;
}

.loc_but_text {
	color: #fff;
	font-size: 13px;
    font-family: 'FuturaHBold';
	margin-top: 4px;
	text-align: center;
}

.loc_but_text a {
	color: #fff;
	text-decoration: none;
}

.loc_but_text a:hover {
	color: #fff;
	text-decoration: none;
}

/* Red Highlight */

.red_highlight {
	background: url(hit_bg.png) 50% 50% repeat-x !important;
	color: #ffffff !important;
	background-size: 100% 100% !important;
	}

.white {
	color: #ffffff !important;
	text-shadow:none !important;
	}

.white_arrow {
	background-image: url(pom_text_arrow_white.png);
	}

.root_link_inner {
	padding-left: 10px;
	}

.mobile_hidden {display:none}